.splitscreen-line {
  height: 200px!important;
}

.row.teaser-items .operations {
  background: var(--st-blue-light);
}

.row.teaser-items .consulting {
  background: var(--st-green-base);
}
/*
.main-navigation li.active a.active {
  display: none;
}*/

.tab-container h4 {
  min-height: 70px;
}

p.lead {
  color: var(--st-green-base);
  margin-bottom: 0;
}

p.lead:last-child {
  margin-bottom: 1.5rem;
}

p.lead strong {
  font-weight: 700;
}

.frame-layout-2 {
  position: relative;
  background: #f7f7f7;
  padding: 4rem 3rem 2.5rem 3rem;
  max-width: 75%;
  border-radius: 7px;
}

.frame-layout-2::before {
  content:'';
  position: absolute;
  right: 3rem;
  top: -1.75rem;
  width: 3.5rem;
  height: 3.5rem;
  background: #6CBE43 url(../img/alarm.svg) no-repeat center;
  background-size: 60%;
  border-radius: 50rem;
  display: block;
}

.frame-layout-2 a {
  font-size: 1rem!important;
  margin-top: 2.5rem;
  display: inline-block;
  min-width: 200px;
  background: var(--st-green-base);
  color: var(--st-green-dark);
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  border-bottom-right-radius: var(--st-border-radius);
  transition: all 0.3s ease;
  text-align: center!important;
}

.operations .frame-type-text a {
  color: var(--st-blue-light)!important;
}

.consulting .frame-type-text a {
  color: var(--st-green-base)!important;
}

.operations p.lead {
    color: var(--st-blue-light);
    margin-bottom: 0;
}

.consulting .frame-type-text.frame-layout-2 a {
  color: var(--st-green-dark)!important;
}

.operations .frame-type-text.frame-layout-2 a {
  background: var(--st-blue-light);
}

.operations .frame-type-text.frame-layout-2 a {
  color: var(--st-blue-dark)!important;
}

.consulting #teaser.bg-blue {
  background: var(--st-green-dark)!important;
}

.consulting .frame-type-text.frame-layout-2 a:hover {
  background: var(--st-green-dark)!important;
  color: var(--st-green-base)!important;
}

.operations .frame-type-text.frame-layout-2 a:hover {
  background: var(--st-blue-dark)!important;
  color: var(--st-blue-light)!important;
}

.operations.pageUid-22 section.content h1, .operations.pageUid-22 section.content h2 {
  color: var(--st-blue-dark)!important;
}

.operations .frame-layout-2::before {
    background: var(--st-blue-light) url(../img/alarm-operations.svg) no-repeat center;
    background-size: 60%;
}

.consulting.pageUid-17 section.content h2, .consulting.pageUid-17 section.content h1, .consulting.pageUid-18 section.content h1, .consulting.pageUid-18 section.content h2, .consulting.pageUid-19 section.content h1, .consulting.pageUid-19 section.content h2,
.consulting.pageUid-21 section.content h1, .consulting.pageUid-21 section.content h2, .operations.pageUid-22 section.content h1, .operations.pageUid-22 section.content h2, .operations.pageUid-9 section.content h1, .operations.pageUid-9 section.content h2 {
    max-width: 850px;
}

.operations section.content h2, .operations section.content h1 {
  color: var(--st-blue-dark)!important;
}

.operations .frame-type-text ul li::before {
  background: url(../img/prufen-blue.svg) no-repeat center;
}

.operations .frame-type-text ul li {
    border-bottom: 1px solid rgba(0, 0, 0, .125)!important;
}

.frame-layout-1 h2::before {
  display: none;
}

i {
  color: var(--st-green-base);
}

.operations i {
  color: var(--st-blue-light);
}

.frame-layout-1 h2 {
  padding-left: 0!important;
  color: var(--st-green-base)!important;
  font-weight: 700;
  text-transform: none;
  font-size: 1.4rem!important;
}

.frame-type-text ul {
  width: 75%!important;
  padding: 0;
  margin-bottom: 3.5rem;
}

.frame-type-text ul li {
  position: relative;
  list-style: none;
  padding: 1rem 1.25rem 1rem 3.125rem;
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.operations .frame-type-text ul li {
  border-bottom: 1px solid rgba(255, 255, 255, .125);
}

.frame-type-text ul li::before {
  position: absolute;
  width: 1.25rem;
  height: 1.25rem;
  left: 1rem;
  background: url(../img/prufen.svg) no-repeat center;
  content: '';
  display: block;
  top: 50%;
  margin-top: -0.65rem;
}

#contact .frame-type-text ul li::before {
  background: url(../img/prufen-white.svg) no-repeat center;
}

#contact .frame-type-text ul {
  margin: 2rem auto 0rem auto;
  max-width: 400px;
}

.consulting .accordion-button {
 color: var(--st-green-dark);
}

.consulting .accordion-button:not(.collapsed) {
    color: #fff!important;
    background-color: var(--st-green-dark);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}

.consulting .accordion-button:not(.collapsed)::after {
    background-color: var(--st-green-base)!important;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: none!important;
    background-color: var(--st-green-dark)!important;
    mask-image: url('../img/plus-circle.svg')!important;
    -webkit-mask-image: url('../img/plus-circle.svg')!important;
    mask-size: 1.25em!important;
    -webkit-mask-size: 1.25em!important;
    transition: transform .2s ease-in-out;
}

.swiper-container {
  max-height: 100vh;
  overflow: hidden!important;
}

.swiper-slide IMG {
  width: 100%!important;
  height: auto;
  transition: all 0.3s ease;
}

.swiper-pagination-bullet-active {
  background: var(--st-green-base);
}

.swiper-slide .teaser-text {
  max-width: 400px;
  margin: 0 auto;
}

.swiper-slide .overlay {
  background: rgba(0,0,0,0.5);
  z-index: 2;
  text-align: center;
  left: 0;
  top: 0;
}

.bg-green {
  background: var(--st-green-base);
}

.text-tertiary {
  color: var(--st-green-dark);
}


#contact h2 {
  font-size: clamp(40px, 4vw, 70px);
  max-width: 800px;
  margin: 0 auto;
}

#contact p {
  margin: 0 auto;
  max-width: 500px;
}

#contact.bg-blue.text-tertiary {
  color: var(--st-blue-light)!important;
}

#contact .cta-btn a {
  background: white;
}

#contact .cta-btn a:hover {
    background: var(--st-green-dark);
    color: var(--st-green-base);
}

#contact.bg-blue .cta-btn a:hover {
  background: var(--st-blue-light);
  color: var(--st-blue-dark);
}

.swiper-slide {
  overflow: hidden!important;
}

.swiper-slide .overlay h2 {
  max-width: 600px;
  margin: 0px auto;
  color: var(--st-green-base);
  text-shadow: 2px 2px 10px rgba(0,0,0,0.8);
}

.swiper-slide .overlay p {
  text-shadow: 2px 2px 10px rgba(0,0,0,0.8);
}

.split .arrow {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.split-left .arrow {
  transform: translateX(-5%);
}

.split-right .arrow {
  transform: translateX(-5%);
}

.split-left.over .arrow {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.split-right.over .arrow {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.main-navigation li.active ul.lvl-1 li a, .main-navigation li.active ul.lvl-1 li.active a, .main-navigation li.active ul.lvl-1 li.active a.active {
  display: block!important;
}

.main-navigation li.active.current ul.lvl-1 li {
  font-weight: 400!important;
}

.main-navigation li.active ul.lvl-1 li a {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 50px;
  padding-right: 50px;
  display: inline;
  position: relative;
  z-index: 2;
  font-weight: 400!important;
  color: var(--st-blue-dark)!important;
}

.main-navigation li , .main-navigation li.active.current, .main-navigation li.active.current ul.lvl-1 li, .main-navigation li ul.lvl-1 li.active.current {
  font-size: clamp(24px,3vw,40px)!important;
}

.main-navigation li.active ul.lvl-1 li a:after {
  width: 0;
  opacity: 0.05;
}

.main-navigation li.active ul.lvl-1 li.active.current a {
  color: var(--st-blue-light)!important;
}

.main-navigation ul li.active ul li a:hover::after {
  width: 100%!important;
}

.main-navigation li.active ul.lvl-1 li.active a:after {
  width: 100%!important;
  opacity: 1;
}

body.consulting {
  background: var(--st-green-dark);
}

.consulting #image {
    background: var(--st-green-dark)!important;
}

.consulting .cta, .consulting .btn {
    background: var(--st-green-dark);
    color: var(--st-green-base);
    border-bottom-right-radius: var(--st-border-radius);
}

.consulting .main-navigation li a::after {
  background: var(--st-green-dark)!important;
}

.consulting .main-navigation li.active a {
  color: var(--st-green-base)!important;
}

.consulting .main-navigation li a {
  color: var(--st-green-dark);
}

.consulting section.content h2::before, .consulting section.content h1::before {
  background: var(--st-green-base);
}

.consulting #about h2, .consulting #workflow h2, .consulting #maincontent h2, .consulting #about h1, .consulting #workflow h1, .consulting #maincontent h1 {
  color: var(--st-green-dark);
}

.consulting .cta-btn a {
  display: inline-block;
  min-width: 200px;
  background: var(--st-green-base);
  color: var(--st-green-dark);
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
}

.consulting .cta-btn a:hover {
  background: var(--st-green-dark);
  color: var(--st-green-base);
}

.consulting #usps {
  background: var(--st-green-dark);
}

.consulting .tab-container h4 {
    border-bottom: 1px solid var(--st-green);
}

.consulting footer {
    background: var(--st-green-footer);
}

.consulting footer ul li a, .consulting footer a {
  color: var(--st-green-base);
}

.consulting footer ul li a::after, .consulting footer a::after, .consulting .nav-container .bottom-line ul li a::after {
  background: var(--st-green-base);
}

.consulting .bg-dark-blue {
  background: var(--st-green-dark);
}

.split-right .teaserlink, .split-left .teaserlink {
  z-index: 2;
  opacity: 0.9;
  left: 0;
  top: 0;
}

.split-right .bg-image, .split-left .bg-image {
  z-index: 1;
}

.split-right .bg-image IMG, .split-left .bg-image IMG {
  max-height: calc(100vh - 200px);
  width: auto;
  transition: all 0.3s ease;
}

.split .bg-image IMG {
  display: flex;
  object-fit: cover!important;
  width: 100%!important;
  height: auto;
  transform: scale(1);
}

.split-right.over .bg-image IMG {
  transform: scale(1.2)!important;
}

.split-left.over .bg-image IMG {
  transform: scale(1.2)!important;
}

.footer-logo-link h6 {
    font-weight: 300;
}

.footer-logo-link h6 strong {
  font-weight: 800;
}

/* Form */

.tx-powermail label {
  min-width: 100%;
  margin-bottom: .25rem;
  margin-top: 1rem;
  font-weight: 600;
}

.operations .tx-powermail label {
  color: var(--st-blue-light);
}

.consulting .tx-powermail label {
  color: var(--st-green-base);
}

.tx-powermail .checkbox label {
  position: relative;
  font-weight: 400!important;
  font-size: .8rem;
  color: #555;
}

input:focus, textarea:focus, select:focus, .nice-select:focus {
  outline:0!important;
  box-shadow: none!important;
}

.nice-select, input, textarea, input[type="checkbox"], input {
  transition: all 0.3s ease!important;
  border: 1px solid #e8e8e8!important;
}

.consulting .nice-select:focus, .consulting input:focus, .consulting textarea:focus, .consulting input[type="checkbox"]:focus {
  border-color: var(--st-green-base)!important;
}

.operations .nice-select:focus, .operations input:focus, .operations textarea:focus, .operations input[type="checkbox"]:focus {
  border-color: var(--st-blue-light)!important;
}

.tx-powermail .powermail_fieldwrap_type_check {
  margin-bottom: 1rem;
}

.tx-powermail input:not(.btn.btn-primary), .tx-powermail textarea {
  font-size: 14px;
  padding: 0.75rem;
}

.tx-powermail textarea {
  margin-bottom: 2rem;
}

.tx-powermail .checkbox input {
  position: relative;
  top: -0.25rem;
  margin-right: .5rem;
  padding: .25rem;
  border: 1px solid #ccc;
}

.tx-powermail .powermail_fieldwrap_type_check.powermail_fieldwrap_datenschutz .checkbox input {
  top: 0.25rem!important;
}

.powermail_fieldwrap_type_check.powermail_fieldwrap_datenschutz.col-md-6 {
  width: 100%!important;
  margin-bottom: 2rem;
}

input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  display: flex;
  width: 1rem;
  height: 1rem;
  float: left;
  align-content: center;
  justify-content: center;
  font-size: 2rem;
  padding: 0.1rem;
  border: 1px solid #ccc;
  border-radius: 0.15rem;
}

.tx-powermail input.btn.btn-primary {
  display: inline-block;
  min-width: 200px;
  background: var(--st-green-dark)!important;
  color: var(--st-green-base);
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  border-bottom-right-radius: var(--st-border-radius);
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
  transition: all 0.3s ease;
}

.tx-powermail input.btn.btn-primary:hover {
  background: var(--st-green-base)!important;
  color: var(--st-green-dark)!important;
}

.operations .tx-powermail input.btn.btn-primary {
  background: var(--st-blue-dark)!important;
  color: var(--st-blue-light);
}

.operations .tx-powermail input.btn.btn-primary:hover {
  background: var(--st-blue-light)!important;
  color: var(--st-blue-dark)!important;
}

input[type="checkbox"]::before {
  position: absolute;
  content: "";
  top: 50%;

  margin-top: -0.3rem!important;
  width: 0.6rem;
  height: 0.6rem;
  clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
  transform: scale(0);
  background-color: var(--st-blue-light)!important;
  transition: all 0.3s ease;
}

.consulting input[type="checkbox"]::before {
  background-color: var(--st-green-base)!important;
}

input[type="checkbox"]:checked::before {
  transform: scale(1);
}

fieldset legend {
  font-weight: 700;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.nice-select {
  padding-top: 5px!important;
  padding-bottom: 5px!important;
  height: 52px!important;
  line-height: 40px;
  margin-bottom: 1rem;
  width: 100%!important;
}

.nice-select span.current {
  overflow: hidden;
  max-width: 100%;
  display: inline-block;
}

/* Form */



@media (min-width: 1750px) {

}

@media (min-width: 1400px) {
  .split .bg-image IMG {
    min-height: calc(100vh - 200px);
  }
}

@media (min-width: 1200px) {
  .row.teaser-items {
    max-height: calc(100vh - 200px);
  }
}

@media (max-width: 991px) {

  .nice-select span.current {
    font-size: 0.75rem;
  }

  .frame-layout-2 {
    max-width: 100%;
    border-radius: 7px;
  }

  .split-left {
    left: 0.75rem!important;
  }

  .split-right {
    left: 0.75rem!important;
  }

  .container-fluid, .row {
    max-width: 100%!important;
  }

  .row.teaser-items .teaserlink {
      width: 100vw!important;
      max-height: 750px;
  }

  .row.teaser-items .bg-image IMG {
      min-height: 750px;
  }

  .row.teaser-items .teaserlink .inner {
    width: 100%!important;
    left: 0!important;

    padding-left: 1.5rem!important;
    padding-right: 1.5rem!important;
  }
}

@media (max-width: 520px) {

  .nice-select span.current {
    font-size: 0.68rem;
  }
  .frame-type-text ul {
    width: 100%!important;
    padding: 0;
  }
}
